» Ubuntu » Paketit

Error

two or more packages specified (openbox-xdgmenu natty)